body, td, input, select
{
	font-family: Verdana;
	font-size: 8pt;
}

/* For BBCode Post Buttons */
.ButtonOut
{
	filter: alpha(opacity=70);
	border: #7F9DB9 1px solid;
}
.ButtonOver
{
	background-color: #FFE1AC;
	border: #FFAD55 1px solid;
}
.ButtonChecked
{
	background-color: #FFCB7E;
	border: #FFAD55 1px solid;
}
.ButtonOff
{
	filter: gray() alpha(opacity=30);
	background-color: #C0C0C0;
	border: #7F9DB9 1px solid;
}

/*  */
img 
{
	border: 0;
}

/* Header 1 - Main header */
.header1 {
	background-image: url('bg_header1.png');
	background-color: #555555;
	color: #FFFFFF;
	font-weight: bold;
	height: 32px;
}

/* Header 2 - Sub header */
.header2 {
	background-image: url('bg_header2.png');
	background-color: #DDDDDD;
	color: #000000;
	font-weight: bold;
	height: 28px;
}

.em, .em a {
	color: blue!important;
}

/* Footer1 - Bottom of tables */
.footer1 {
	background-image: url('bg_footer1.png');
	font-size: 7pt;
	height: 28px;
}

.footer1 select, .footer1 td
{
	font-size: 7pt;
}

/* Header of posts */
.postheader 
{
	background-color: #CCCCCC;
}

.postheader2
{
	background-color: #AAAAAA;
}


/* User info and post/article */
.post 
{
	background-color: #DDDDDD;
}

.post_alt
{
	background-color: #f3f3f3;
}


/* Footer of posts */
.postfooter 
{
	background-color: #BBBBBB;
}

/* Area between posts */
.postsep 
{
	background-color: #555555;
	height: 1px
}

/* most tables are class 'content' */
table.content {
	font-family: verdana;
	font-size: 8pt;
	border: 1px solid Black;
	color: #000000;
	padding: 0px;
	background-color: #FFFFFF;
}

table.content td {
	padding: 3px;
}

/* links inside content table*/
.content a			{ color: navy; text-decoration: underline;background: transparent; }
.content a:hover	{ color: #000000; text-decoration: underline; }

/* used for quoting messages */
.quote 
{
	padding-left: 16px;
}

.quoteinner 
{
	padding: 4px;
	background-color: #CCCCCC;
	border: 1px solid #EEEEEE;
}

/* font sizes */
.smallfont	{ font-size: 7pt; }
.largefont	{ font-size: 9pt; }

/* Image Links */
a.imagelink 
{
	font-family: Trebuchet MS;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
a:hover.imagelink
{
	text-decoration: none;
	/*background-color: #D0D0D0;*/
}

/* Used for editor textarea */
.posteditor 
{
	width: 100%;
	height: 200px;
	font-family: Verdana;
	font-size: 8pt;
}

/* Table just above and below tables */
table.command 
{
	/*border: solid 1px blue;*/
	padding: 3px;
}

/* p-tag at the top of pages with navigation links */
.navlinks { font-weight: bold; color: #000000; }
.navlinks a { color: #000080; text-decoration: none }
.navlinks a:hover {
	color: #87CEEB;
}

/* for printing */
table.print 
{
	border: solid 1px #C0C0C0;
}
.printheader 
{
	background-color: #DDDDDD;
	color: #000000;
	padding: 4px;
}
.printbody 
{
	background-color: #FFFFFF;
	color: #000000;
	padding: 4px;
}
div.postdiv {
	width: 100%;
	min-height: 100px;
	overflow: auto;	
}
#loginBlock {white-space: normal;width:284px;font-family:Arial, Helvetica, sans-serif;margin-left: auto;font-size:13px;position: relative;left:-56px}
#loginBlock fieldset {margin: 0;padding: 0;border-style: none}
.login-opener{font-size:19px;font-weight:700;line-height:23px;color:#5f9eb3;background:#f8f8f8;border-radius:2px 2px 0 0;display:block;padding:20px 50px;position:relative;margin:0 0 33px;text-align:left;z-index:9;-webkit-transition:none;transition:none;cursor:pointer;white-space: nowrap}
.open-close-active .login-opener{border-radius:4px}
.login-opener:before{content:"";width:28px;height:32px;background:url(//img.tfd.com/sprite.png) no-repeat;position:absolute;top:16px;left:10px;background-position:-250px -133px}
.login-opener.br40:before{background-position:-250px -166px}
.login-opener.br60:before{background-position:-250px -199px}
.login-slide{overflow:hidden;position:absolute;width:284px;height:auto;top:0;-webkit-transition:all 0.25s linear;transition:all 0.25s linear;display:block !important;z-index:-1}
.open-close-active .login-slide{max-height:280px;z-index:99}
.login-slide .login-form{-webkit-transition:all 0.25s linear;transition:all 0.25s linear;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);background:#f5f5f5;border-radius:4px;padding:14px 16px 7px;position:relative}
.open-close-active .login-slide .login-form{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.login-form .row{margin:10px 0 0 0}
.login-form .row:first-child{margin-top:0}
#loginErr{color:#e76049;padding:2px 0px}
.login-form .column{width:47%;float:right}
.login-form .column:first-child{float:left}
.login-form .column.style01{font-size:11px;line-height:16px;padding:0 5px;margin:-2px 0 0}
.login-form .reg{font-size: 14px;font-weight: bold}
.login-form label{display:block;margin:0 0 2px 4px}
.login-form input[type="text"],.login-form input[type="password"]{width:100%;height:24px;font-size:12px;line-height:14px;border:none;margin:0;padding:5px 0 4px}
.login-form input[type="submit"]{width:100%}
.social-networks{margin:0 0 10px;overflow:hidden;text-align: center;display: inline}
.login-form .social-networks{margin-bottom:0}
ul.social-networks{padding:0px}
.social-networks li{display:inline-block;vertical-align:middle;margin:0 2px 4px 2px}
.social-networks a{width:16px;height:16px;text-indent:-9999px;overflow:hidden;display:block;background:url(//img.tfd.com/sprite.png) no-repeat 0 -319px}
div.gplus{display:inline-block;vertical-align:top;height:21px}
.social-networks .twitter a{background-position:-85px -319px}
.social-networks .googleplus a{background-position:-34px -319px;cursor:pointer}
.social-networks .yahoo a{background-position:-102px -319px}
.social-networks .mail a{background-position:-17px -319px}
.social-networks .rss a{background-position:-51px -319px}
.social-networks .mail-us a{background-position:-119px -322px;height:11px}
.social-networks .linkedin a{background-position:-68px -319px}
.column .row{margin-bottom:4px;display:block}
.checkbox-holder label{display:inline-block;vertical-align:middle;max-width:96px;margin:0}
.login-form a{margin:0 0 2px;display:inline-block;vertical-align:top}
.login-form input[type="submit"] {width: 100%;cursor:pointer;height: 28px;font-size: 16px!important;font-weight: 700!important;line-height: 28px;color: #fff;background: #2eb398;border: none;padding: 0 15px;transition: all 0.25s linear;-webkit-appearance: none;border-radius: 4px;margin: 9px 0px;font: 100% Arial, Helvetica, sans-serif;vertical-align: middle}
.login-form input[type="text"], .login-form input[type="password"] {font-family:Arial, Helvetica, sans-serif;padding:0;margin:5px 0}
a{text-decoration:none;color:#2484c6;-webkit-transition:all 0.2s linear;transition:all 0.2s linear}
a:hover{opacity:.8}
a:active{background-color:transparent}
.row:after{content:"";display:block;clear:both}
